body, table, td, tr {
padding:0;
margin:0;
font-family:arial;
font-size:12px;
line-height:1.3em;
}

table {
color:#fff;
}

textarea {
width: 140px;
height:50px;
}

h1,h2,h3,h4,h5,h6 {
line-height:1.3em;
}

.wrap {
width:1000px;
margin:0 auto;
background:#fff;
}

.header {
	height:108px;
	width:1000px;
}

a img{
	border: none;
}

.address{
	margin-top: 4px;
	margin-right:20px;
	float:right;
	width:150px;
	text-align:right;
	color:#B91E1C; 
	display:inline-block\9;
}

.nav {
	background-image:url(../images/navbg.jpg);
	width:1000px;
	height:40px;
	margin:-2px auto 10px auto;
	text-align:left;
	float: left;
}

.main-navigation {
margin:0 0 0 -60px;
}

.main-navigation a {
line-height:40px;
color:#77b6d4;
text-decoration:none;
text-transform:uppercase;
}

.main-navigation li {
list-style:none;
float:left;
margin-left:40px;
}

.main-navigation a.active, .main-navigation a:hover {
color:#fff;
}

.content {
padding:14px;
width:974px;
min-height:460px;
}

.contentblock {
background:#1a3580;
padding:8px;
height:315px;
}

.blk1 {
background:#101010;
color:#fff;
text-align:center;
height:295px;
padding:10px;
width:660px;
float:left;
}

.blk2 {
background:#101010;
color:#fff;
height:295px;
padding:10px;
width:270px;
float:left;
margin-left:10px;
}

.footer {
background-image:url(../images/navbg.jpg);
width:1000px;
height:40px;
margin:10px auto 0 auto;
text-align:left;
font-size:9px;
}

.footer-navigation {
margin:0 0 0 -60px;
}

.footer-navigation a {
line-height:40px;
color:#77b6d4;
text-decoration:none;
text-transform:uppercase;
}

.footer-navigation li {
list-style:none;
float:left;
margin-left:40px;
}

.footer-navigation a.active, .footer-navigation a:hover {
color:#fff;
}

.textbox {
width:140px;
}

.content > h1,h2,h3,h4,h5,h6 {
color:#19347f;
}


